.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-78804ed2-a030-38b1-4d72-12e1424e8344 {
display: none !important;
}
.lfr-layout-structure-item-99e2cd75-45ed-9cf2-8bb7-fd6b6a1978f5 {
display: none !important;
}
.lfr-layout-structure-item-379e192f-836a-f5a0-49cd-b30d465c897b {
display: none !important;
}
.lfr-layout-structure-item-27fbff98-709b-9d8c-022d-61c050c30fa7 {
display: none !important;
}
.lfr-layout-structure-item-3591ce25-7bfc-987f-63f5-ef4090a587a3 {
display: none !important;
}
.lfr-layout-structure-item-fdb57f4f-6d2d-b1bb-a357-1ed24c1cd551 {
background-color: var(--blue-light) !important;
}
.lfr-layout-structure-item-610f1e5a-4fb8-52a3-4751-2784963afd87 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56a9b978-4520-d7d5-2a53-4cccfb6a693a {
display: none !important;
}
